body {
    background: #fff;
    font-family: "Century Gothic","Arial";
    font-weight: bold;
}
#hitLayer{
    position: absolute;
    top: 0px;
    left: 0px;
    width:100%;
    height:100%;
    background-color: #FF0000;
    opacity: .3;
    z-index: 1005;
}
#emptyLayer{
    position: absolute;
    top: 5px;
    left: 5px;
    width: 555px;
    height:410px;
    background: transparent;
    z-index: 1001;
}
#background {
    position: absolute;
    width: 500px;
    height: 380px;
    background: transparent url(../images/backgroundhills.png) 0 0px repeat-x;
    border: 1px solid black;
    -moz-box-shadow:10px 10px 20px #000000;
    -webkit-box-shadow:10px 10px 20px #000000;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    cursor: crosshair;
}
#smiley {
    position: absolute;
    top:35px;
    left:55px;
    width: 50px;
    height: 50px;
    background: transparent url(../images/smiley.png) top left no-repeat;
    cursor: crosshair;
}
#score{
    position: absolute;
    top: 15px;
    left:475px;
    height: 20px;
    width:20px;
    padding:2px 3px 2px 2px;
    text-align: center;
    border: 1px solid black;
    -moz-box-shadow:3px 3px 5px #000000;
    -webkit-box-shadow:3px 3px 5px #000000;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#ammo{
    position: absolute;
    top: 352px;
    left: 440px;
    height:32px;
    width: 60px;
    background: transparent url(../images/bullets.png) 0 0px repeat-x;
    cursor: auto;
}
#reload{
    position: absolute;
    top: 352px;
    left: 440px;
    height:28px;
    width: 60px;
    cursor: pointer;
    text-decoration: blink;
    border:2px solid red;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    line-height: 28px;
    z-index: 1002;
}
#lives{
    position:absolute;
    top: 15px;
    left: 20px;
    height:25px;
    width: 125px;
    background: transparent url(../images/smileySmall.png) 0 0px repeat-x;
    cursor: auto;
}
#start{
    position:absolute;
    top:100px;
    left:205px;
    width: 100px;
    height: 50px;
    cursor: pointer;
    background-color:white;
    border-left: 1px solid black;
    border-bottom: 2px solid black;
    border-right: 2px solid black;
    border-top: 1px solid black;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    line-height: 50px;
    z-index: 1005;
}
	